@media (min-width: 1400px) {}

@media (max-width: 1440px) {
    
    figure.hand-writing.animated2 {
    max-width: 120px;
}

.testimonials .hand-writing {
    top: -90px;
}

.man-hand-writing.animated2 {
    max-width: 160px;
    top: -131px;
}

    .official-site-section-slider {
    height: 580px;
    }

    section.parent-cta-banner.cta-2 {
        margin-top: -7rem;
    }

    .parent-cta-banner.cta-2 figure.reading-human {
        max-width: 130px;
    }

    figure.hero-side-img {
        right: 0;
        max-width: 650px;
    }

    .hero-section {
        height: 560px;
    }

    .parent-cta-banner.cta-3 {
        margin-top: -9rem;
    }

    .heading-1 {
        font-size: 36px;
    }

    .hero-section .custom-content p.para {
        width: 100%;
    }

    .para {
        font-size: 14px;
    }

    header .nav-link {
        margin: 0 8px;
    }

    .address a {
        font-size: 14px;
    }

    .heading-2 {
        font-size: 30px;
    }

    .list-item-parent ul li {
        font-size: 14px;
    }

    .official-site-sec {
        padding-bottom: 6rem;
    }

    .video-parent video {
        height: 530px;
    }

    .parent-ghostwriting-solutions-slider:before {
        left: 370px;
    }

    .parent-ghostwriting-solutions-slider:after {
        right: 370px;
    }

    .swiper.our-services-slider {
        padding: 0 0 3rem;
    }

    .showcase-cards-parent {
        width: 30%;
    }

    .showcase-card p {
        font-size: 13px;
        margin-bottom: 10px;
    }

    .showcase-card {
        padding: 12px 10px;
    }

    .showcase-cards-parent.left-showcase-parent .showcase-card {
        padding-left: 14px;
    }

    .cards-number {
        width: 30px;
        height: 30px;
        font-size: 11px;
    }

    .numbers-parents {
        top: 34%;
    }

    .numbers-parents::before {
        top: 15px;
    }

    .showcase-cards-parent.left-showcase-parent .numbers-parents {
        left: -16px;
    }

    .read-more-btn {
        font-size: 14px;
    }

    .parent-cta-banner {
        margin-top: -2rem;
    }

    .packages-card {
        padding: 18px;
    }

    .packages-card p {
        font-size: 14px;
    }

    .packages-header .pricing {
        font-size: 22px;
    }

    .packages-card ul {
        gap: 8px;
        max-height: 415px;
    }

    .packages-card ul li {
        gap: 10px;
    }

    span.pkg-details {
        font-size: 15px;
    }

    section.parent-cta-banner.cta-2 .cta-banner .left-cta-book {
        max-width: 340px;
        top: 50px;
    }

    .form-heading span {
        font-size: 28px;
    }

    .form-heading {
        margin-bottom: 3rem;
        font-size: 19px;
    }

    .form-heading::before {
        top: 104px;
    }

    .accordion-item {
        margin: 0 0 10px;
    }

    footer .container {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .py {
        padding-top: 7rem;
        padding-bottom: 7rem;
    }

    .parent-cta-banner.cta-3 .cta-banner .left-cta-book {
        max-width: 100%;
        top: 0;
    }

    .footer-top-layer {
        margin-top: -11rem;
    }

    .footer-top-layer {
        z-index: 0;
    }

    .parent-cta-banner.cta-2 {
        margin-top: -9rem;
    }

    .child-grid-content figure {
        height: 256px;
    }

    .inner-packages-services .packages-section.for-top-layers.py {
        padding-bottom: 0;
    }

}

@media (max-width: 1199px) {
    header .nav-link {
        margin: 0 4px;
    }

    .btn-parent {
        gap: 12px;
        text-align: center;
        display: block;
    }

    figure.hero-side-img {
        max-width: 650px;
    }

    .list-item-parent ul {
        margin: 0 0 1rem;
    }

    .heading-2 {
        font-size: 25px;
        line-height: normal;
    }

    .parent-ghostwriting-solutions-slider:before {
        left: 312px;
    }

    .parent-ghostwriting-solutions-slider:after {
        right: 311px;
    }

    .ghostwriting-solutions-slider {
        height: 650px;
    }

    .ghostwriting-solutions-slider:before {
        top: 325px;
    }

    .heading-3 {
        font-size: 20px;
    }

    .services-card p {
        width: 96%;
    }

    .testimonials {
        margin-top: 4rem;
    }

    .parent-cta-banner {
        margin-top: 1rem;
    }

    .showcase-cards-parent {
        width: 35%;
    }

    .showcase-card p {
        font-size: 12px;
        margin-bottom: 6px;
    }

    .showcase-cards-parent.left-showcase-parent .showcase-card {
        padding-left: 18px;
    }

    .cta-banner .left-cta-book {
        z-index: -1;
    }

    .heading-6 {
        font-size: 18px;
    }

    footer ul li a {
        font-size: 14px;
        line-height: normal;
    }

    .video-parent video {
        height: 450px;
    }

    .official-site-sec .row {
        align-items: center;
    }

    .tags p {
        font-size: 12px;
    }

    section.parent-cta-banner.cta-2 .cta-banner .left-cta-book {
        max-width: 280px;
        bottom: -38px;
    }

    header .nav-item {
        margin: 0 0px;
    }

    a.navbar-brand img {
        max-width: 170px;
    }

    .official-site-section-slider {
        height: 400px;
    }
    
    .parent-content-images figure {
    height: 210px;
    }
    
    .content-card-child {
    height: 190px;
    }

    .child-grid-content figure {
        height: 170px;
    }

    .child-grid-content {
        margin: 10px 0;
        gap: 10px;
    }

    .parent-cta-banner.cta-2 figure.reading-human {
        max-width: 80px;
    }


}

@media (max-width: 991px) {
    
    .parent-content-images figure {
    display: none;
}

.child-grid-content figure {
    display: block;
}
    
    .official-site-section-slider {
    height: 550px;
}

.content-card-child {height: 230px;}

    .top-header .parent-cta-btns {
        display: none;
    }

    .parent-top-banner {
        justify-content: center;
    }

    .navbar-collapse {
        padding-bottom: 1rem;
    }

    .hero-section figure.hero-side-img {
        display: none;
    }

    .searching-girl {
        margin: 3rem 0 0rem;
        text-align: center;
    }

    .right-figure {
        max-width: 15%;
    }

    .left-figure {
        width: 15%;
    }

    .parent-video-top-banner {
        align-items: end;
    }

    .video-parent video {
        height: 400px;
    }

    .parent-ghostwriting-solutions-slider:after {
        display: none;
    }

    .parent-ghostwriting-solutions-slider:before {
        left: 348px;
    }

    .ghostwriting-solutions-slider:before {
        top: 325px;
    }

    .parent-showcase-books {
        flex-direction: column;
        gap: 40px;
    }

    .showcase-cards-parent {
        flex-direction: row;
        width: 100%;
    }

    .showcase-card p {
        font-size: 14px;
    }

    .cards-number {
        font-size: 15px;
        width: 40px;
        height: 40px;
    }

    .showcase-cards-parent.left-showcase-parent .showcase-card {
        padding-left: 30px;
    }

    .order1 {
        order: 2 !important;
    }

    .order2 {
        order: 1 !important;
    }

    .footer-details-col {
        margin: 0rem 0 0rem;
    }

    .review-card {
        padding: 0rem 14px 16px;
    }

    .py {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .parent-foam {
        margin-top: 3rem;
    }

    .official-site-sec {
        padding-bottom: 12rem;
    }

    .animated-girl-parent .animated-girl {
        top: 160px;
    }

    .animated-girl-parent {
        margin: 6rem 0 5rem;
    }

    .heading-1 {
        text-wrap-style: balance;
    }

    figure.about-company-figure-1 {
        margin: 4rem 0 0;
    }

    .row-reverse {
        flex-flow: column;
    }

    .showchase-section .bubble-layers-2 {
        width: 60%;
    }

    .showchase-section .circle-layers-2 {
        max-width: 170px;
        top: -150px;
    }

    .inner-faqs figure.inner-faqs-layer {
        display: none;
    }

    .for-top-layers .bubble-layers-3 {
        width: 60%;
    }

    .for-top-layers .left-bubble-layers {
        max-width: 90px;
        top: -70px;
    }

    .side-borders:before {
        display: none;
    }

    .side-borders:after {
        display: none;
    }

    .contact-details-child {
        padding: 30px 0;
    }

    .official-site-section-slider {
        height: 540px;
        padding-bottom: 4rem;
        padding-top: 0rem;
    }

    .parent-content-cards-slider {}

    .content-card-child .heading-6 {
        font-size: 14px;
    }

    .parent-content-images {
        text-align: center;
        display: flex;
        gap: 15px;
    }

    .child-grid-content figure {
        width: 100%;
        height: 100%;
    }

    .child-grid-content {
        flex-direction: column;
        grid-template-columns: 50% 50%;
        justify-content: center;
    }

    img.img-fluid {}


}

@media (max-width: 767px) {
    
    .brand-list {
    justify-content: space-between;
    gap: 20px;
}
    
    .parent-card-services {
    height: 310px;
    }
    
    .content-card-child {
        height: auto;
    }

    .inner-faqs section.faqs-section.py {
        padding-bottom: 0;
    }

    .footer-top-layer {
        margin-top: -4rem;
    }

    .official-site-sec {
        padding-bottom: 10rem;
    }

    .animated-girl-parent .animated-girl {
        top: 70px;
    }

    .official-site-sec .flying-books {
        top: 0;
        max-width: 200px;
    }

    .official-site-sec {
        padding-top: 6rem;
    }

    .custom-btn {
        font-size: 14px;
    }

    .heading-2 {
        font-size: 22px;
    }

    .right-figure {
        width: 12%;
    }

    .left-figure {
        width: 12%;
    }

    .parent-ghostwriting-solutions-slider:before {
        left: 258px;
    }

    .services-card p {
        font-size: 12px;
    }

    .heading-3 {
        font-size: 16px;
        margin-bottom: 0;
    }

    .showcase-card p {
        font-size: 12px;
    }

    .parent-showcase-books {
        gap: 30px;
    }

    section.parent-cta-banner.cta-2 {
        margin-top: -5rem;
    }

    section.parent-cta-banner.cta-2 .cta-banner .left-cta-book.right-2 {
        display: none;
    }

    section.parent-cta-banner.cta-2 .cta-banner .left-cta-book {
        display: none;
    }

    .cta-banner .right-cta-book {
        display: none;
    }

    .packages-card ul {
        max-height: 380px;
    }

    .parent-cta-banner.cta-2 .cta-banner {
        height: auto;
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

    .cta-banner {
        height: auto;
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

    .order1 {
        order: unset !important;
    }

    .order2 {
        order: unset !important;
    }

    .order2 .footer-details-col {
        margin: 0 0 2rem;
        text-align: center;
    }

    footer .address {
        justify-content: center;
    }

    .social-media-links {
        justify-content: center;
    }

    .order1 .footer-details-col {
        text-align: center;
        margin: 2rem 0 0;
    }

    .order2 .footer-details-col p {
        width: 70%;
        margin: 0 auto 1rem;
    }

    .video-parent video {
        height: 300px;
    }

    .testimonials .hand-writing {
        max-width: 140px;
        top: -108px;
    }

    .testimonials .man-hand-writing {
        top: -160px;
        max-width: 200px;
    }

    .testimonials {
        margin-top: 1rem;
    }

    figure.reading-human {
        max-width: 110px;
    }

    figure.book-with-women {
        max-width: 200px;
    }

    figure.f-layer-1 {
        max-width: 60px;
    }

    figure.f-layer-2 {
        max-width: 200px;
    }

    .parent-foam {
        margin-top: 3rem;
    }




    /* layer css  */
    .for-top-layers .bubble-layers-3 {
        max-width: 70%;
    }

    .for-top-layers .left-bubble-layers {
        max-width: 80px;
        top: -70px;
    }

    .faqs-section figure.bubble-layers-3 {
        max-width: 110px;
        top: -110px;
    }

    .faqs-section figure.left-bubble-layers {
        max-width: 60%;
    }

    .inner-services-page figure.services-page-top-layer-1 {
        max-width: 70px;
        top: 0;
    }

    .inner-services-page figure.services-page-top-layer-2 {
        max-width: 60%;
    }

    .video-section .circle-layer {
        max-width: 100px;
        top: 350px;
    }

    .showchase-section .circle-layers-2 {
        max-width: 90px;
        top: -90px;
    }

    .showchase-section .bubble-layers-2 {
        max-width: 70%;
    }

    .parent-cta-banner.cta-3 {
        margin-top: -7rem;
    }

    .official-site-sec .bubble-layers {
        max-width: 60%;
    }

    .inner-faqs figure.inner-faqs-layer {
        display: none;
    }

    .official-site-section-slider {
        height: auto;
    }

    /* layer css  */


}

@media (max-width: 575px) {
    .main-banner ul.inner-main-banner-cta {column-gap: 10px;}
    .parent-foam.aos-init.aos-animate {
    margin-bottom: 12%;
}
nav.navbar.navbar-expand-lg ul.dropdown-menu.m-0.show {
    position: absolute;
}
.our-team-sec-lp h2.heading-2.white.aos-init.aos-animate {
    font-size: 46px;
    line-height: 55px;
}
.lp-faq {
    background-size: auto !important;
}
.our-team-sec-work {
    margin-bottom: 11% !important;
}
section.brand-log {
    padding: 30px 0 !important;
}
.slide-banner-area {
    padding-top: 7% !important;
}
.lp-banner-area h1 {
    text-align: center !important;
    font-size: 60px !important;
    line-height: 62px !important;
}
.last-sec-contact-us {
    margin-top: 8% !important;
}
.cont-box-sec {
    padding: 70px 20px !important;
}
.lp-content-area {
    width: 100% !important;
}
.call-section-lp img {
    position: inherit !important;
    width: 100% !important;
}

    .lp-banner-area p {
    width: 100% !important;
    text-align: center !important;
    padding-bottom: 6%;
    padding-top: 4%;
    }
.book-pb-rsp {
    padding-top: 0 !important;
}
.boot-rsp {
    padding-bottom: 0 !important;
}
.before-effect:before {
    content: '' !important;
    background: #ffff !important;
}
.potfolio-resp img.img-fluid {
    padding-bottom: 4%;
}
.rsp-sec {
    padding-top: 0 !important;
}
.secnd-rsp {
    padding-bottom: 10% !important;
}
.first-resp p.aos-init.aos-animate {
    color: #000;
}
.video-rsp {
    padding-bottom: 23% !important;
}
section.showchase-section.py.pb-0 h2.heading-2.black.aos-init.aos-animate {
    font-size: 35px;
    line-height: 46px;
}
.our-design h2.heading-2.black.aos-init.aos-animate {
    font-size: 32px;
    line-height: 40px;
}
section.official-site-section.pt-0.py.top-pd-sec h2.heading-2.black.aos-init.aos-animate {
    font-size: 27px;
}
.parent-content-cards-slider .swiper-slide {
    margin-bottom: 1%;
}
.row.align-items-center.py.pb-0.top-pd {
    padding-top: 0;
}
.parent-video-top-banner {
    padding-top: 10%;
}
section.our-services.bg-layers.py.our-design.bot-pnd-area .parent-card-services p {
    color: #000f;
    font-size: 13px;
}


    section.proces-new-section.story-new-sec .process-new-box {
    width: 100%;
}
section.testimonials.py .main-heading.centered h2.heading-2.white.aos-init.aos-animate {
    font-size: 31px;
    line-height: 38px;
    padding-bottom: 4%;
}
section.showchase-section.py.pb-0 h2.heading-2.black.aos-init.aos-animate {
    font-size: 37px;
    line-height: 41px;
}
.cta-banner .main-heading.centered h2.heading-2.white.aos-init.aos-animate {
    font-size: 35px;
    line-height: 42px;
}
.lastest-customize .swiper-slide {
    padding-top: 15% !important;
}
.lastest-customize .swiper-button-prev.swiper-button-disabled {
    display: none;
}

.lastest-customize .swiper-button-next {
    display: none;
}
section.packages-section.for-top-layers.py h2.heading-2.black.aos-init.aos-animate {
    font-size: 36px;
    line-height: 44px;
    padding-top: 3%;
}
.faqs-section.py h2.heading-2.black.aos-init.aos-animate {
    font-size: 41px;
    padding-top: 2%;
    line-height: 54px;
}
section.review-section.for-top-layers.py h2.heading-2.black.aos-init.aos-animate {
    font-size: 35px;
    padding-top: 4%;
    line-height: 42px;
    margin-bottom: 0;
    padding-bottom: 0;
}
div#floating-btnx {
    display: none;
}
.review-card p {
    color: #333;
    font-weight: 400;
    padding-top: 20px;
}
.process-new-box span {
    right: 8vw;
    font-size: 9.3vw;
    display: flex;
    align-items: center;
    color: #000000;
}
section.proces-new-section.story-new-sec .process-new-box p {
    min-height: 121px;
    line-height: normal;
    color: #000;
}
    section.services-section.py p.para-sec {
    width: 92%;
}

.card-sec h2.heading-2.black.aos-init.aos-animate {
    font-size: 29px;
    line-height: 38px;
}
    section.inner-main-banner.home-banner .inner-main-banner-cta a {
    width: 100%;
    display: inline-block;
    padding: 16px 19px;
    text-align: center;
}
.official-site-sec .flying-books.aos-init.aos-animate img {
    width: 50%;
}

    .home-banner .inner-head h1 {
        line-height: 35px;
        font-size: 23px;
        width: 90%;
    }
.inner-head h1 {
    font-size: 38px;
}
.extra-link-txt, .home-banner .inner-head h1 span {
    padding: 5px 20px;
}
.home-banner .inner-head h1 span {
    font-size: 16px;
    margin-top: 5%;
}
    
    .top-header .parent-cta-btns .address:nth-child(01) {
    display: none;
}
.home-banner .inner-head p {
    text-align: center;
    width: 95%;
}
.main-banner .form-st form {
    display: block;
}
.main-banner .form-st .form-div {
    margin: 0px;
    width: 100%;
}
section.main-banner {
    width: 100%;
}
div#floating-btnx-right {
    display: none;
}
.main-banner .form-st {
    padding: 0px 0px;
    background: none !important;
    box-shadow: none;
}
section.rating-section {
    display: none;
}

ul.navbar-nav.m-auto {
    margin-top: 0 !important;
    background: #ff8b00;
    padding: 10px 20px;
    border-radius: 0;
}
.bnr-cl-logo {
    display: none;
}
    .child-grid-content {
        display: none;
    }

    .heading-2 {
        font-size: 20px;
    }
.main-banner .form-st .form-div input {
    width: 100% !important;
    margin-bottom: 4%;
}
    .contact-form-parent input,
    .contact-form-parent textarea {
        font-size: 14px;
        padding: 10px 14px;
    }

    .contact-details-child .heading-4 {
        font-size: 20px;
        margin: 12px 0 3px;
    }

    .parent-anchar {
        width: 100%;
    }

    .contact-details-child {
        padding: 20px 0;
    }

    .parent-contact-details {
        padding: 20px 0px;
    }

    .contact-us-section figure.contact-layer-1 {
        max-width: 100px;
        top: 160px;
    }

    .contact-us-section {
        padding-top: 5rem;
    }

    .video-section .circle-layer {
        max-width: 70px;
        top: 260px;
    }


    .animated-girl-parent .animated-girl {
        top: 40px;
    }

    .top-header .parent-cta-btns {
        display: flex;
        gap: 0px;
        justify-content: center;
        width: 100%;
    }

    .parent-top-banner p {
        display: none;
    }

    .address {
        gap: 3px;
    }

    a.navbar-brand img {
        max-width: 135px;
    }

    .heading-1 {
        font-size: 26px;
        line-height: normal;
    }

    .hero-section {
        height: auto;
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .official-site-sec .heading-2 span {
        display: unset;
    }

    .official-site-sec .custom-content p {
        width: 100%;
    }

    p {
        font-weight: 400;
    }

    .list-item-parent {
        flex-direction: column;
        gap: 0;
        justify-content: start;
        align-items: baseline;
        margin: 0 0 1rem;
    }

    .list-item-parent ul {
        margin: 0;
    }

    .list-item-parent ul li {
        width: 100%;
    }

    .official-site-sec {
        padding: 6rem 0 6rem;
    }


    .right-figure {
        display: none;
    }

    .left-figure {
        display: none;
    }

    .video-section .d-block {
        display: unset !important;
    }

    .video-parent video {
        height: 200px;
    }

    .py {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .services-section {
        position: relative;
    }

    .services-section .d-block {
        display: unset !important;
    }

    .services-card {
        background: #232F3E;
        border-radius: 12px;
        padding: 20px 6px;
    }

    .services-card .heading-3 {
        color: white;
    }

    .services-card p {
        color: white;
    }

    .services-card .read-more-btn {
        color: white;
    }

    .services-card .read-more-btn img {
        filter: brightness(0) invert(1);
    }

    .ghostwriting-solutions-slider {
        height: auto;
        padding-bottom: 5rem;
    }

    .parent-ghostwriting-solutions-slider:before {
        display: none;
    }

    .ghostwriting-solutions-slider:before {
        display: none;
    }

    .main-heading {
        margin-bottom: 1rem;
        padding-bottom: 4%;
    }

    .testimonials .d-block {
        display: unset !important;
    }

    .tags {
        gap: 12px;
        padding: 6px 12px;
        width: 100%;
        justify-content: space-between;
    }

    .tags {
        width: auto;
    }

    .testimonials {
        margin-top: 1rem;
    }

    .testimonials .hand-writing {
        max-width: 100px;
        top: -78px;
    }

    .testimonials .man-hand-writing {
        max-width: 100px;
        top: -80px;
    }

    .ghostwriting-solutions-slider {
        padding-bottom: 2rem;
    }

    .packages-card ul {
        max-height: 260px;
    }

    span.pkg-details {
        font-size: 14px;
    }

    .packages-card ul li .pkg-icon {
        width: 20px;
        height: 20px;
    }

    .order2 .footer-details-col p {
        width: 100%;
    }

    .parent-cta-banner.cta-3 {
        margin-top: -5rem;
    }

    .address img {
        filter: drop-shadow(2px 4px 6px black);
    }

    .video-parent video {
        border: 5px solid #F90;
        margin-top: 0px;
    }

    .parent-showcase-books {
        display: none;
    }

    .showcase-books-slider {
        display: block;
        padding: 1rem 0 3rem;
    }

    .showcase-books-slider .showcase-card {
        height: auto;
        width: 100%;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: baseline;
        justify-content: center;
        padding: 0px 10px;
        background: transparent;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .showcase-card p {
        font-size: 14px;
        width: 100%;
        text-wrap-style: stable;
        margin-bottom: 1rem;
        line-height: normal;
    }

    .showcase-books-slider .numbers-parents {
        display: none;
    }

    .official-site-sec {
        padding: 6rem 0 8rem;
    }

    header .nav-link {
        font-size: 14px;
        padding: 9px 0;
        font-weight: 400;
        line-height: normal;
        margin: 0px 12px;
        border-bottom: 1px solid #ffffff5c;
    }

    .parent-cta-banner.cta-2 {
        margin-top: -4rem;
    }

    figure.book-with-women {
        max-width: 100px;
    }

    figure.reading-human {
        max-width: 60px;
    }


}

@media (max-width: 320px) {
    .parent-top-banner .address a {
        font-size: 11px;
    }

    .custom-btn {
        font-size: 12px;
        padding: 6px 8px;
    }

    .para {
        font-size: 12px;
    }

    .heading-1 {
        font-size: 20px;
    }

    p {
        font-size: 12px;
    }

    .tags p {
        font-size: 12px;
    }

    .list-item-parent ul li {
        font-size: 12px;
    }

    .heading-2 {
        font-size: 18px;
    }

    .swiper.our-services-slider {
        padding: 0 0 2rem;
    }

    .showchase-section .circle-layers-2 {
        top: -280px;
        max-width: 260px;
    }

    .tags {
        gap: 4px;
        padding: 6px 10px;
    }

    .swiper.packages-slider {
        padding-bottom: 3rem;
    }

    section.parent-cta-banner.cta-2 {
        margin-top: -7rem;
        z-index: 0;
    }

    .faqs-section {
        position: relative;
        z-index: -0;
    }

    .faqs-section figure.bubble-layers-3 {
        display: none;
    }

    .accordion-button {
        font-size: 13px;
        padding: 8px 12px;
    }

    .accordion-body {
        font-size: 12px;
        line-height: normal;
        padding: 8px 12px;
    }

    .parent-foam {
        margin-top: 2rem;
    }

    .form-heading span {
        font-size: 20px;
    }

    .form-heading {
        margin-bottom: 2rem;
        font-size: 18px;
    }

    .form-heading::before {
        top: 84px;
    }

    .footer-top-layer {
        margin-top: -4rem;
    }

    .top-header {
        padding: 10px 0;
    }

    a.navbar-brand img {
        max-width: 115px;
    }
}